<app-loader *ngIf="isLoad">  </app-loader>

<button mat-flat-button
	(click)="addDocs()"
	class="mb-20"
	color="primary"> Прикрепить документы </button>

<div *ngIf="error && !isLoad">
	<i>{{error}}</i>
</div>

<div *ngIf="docs; else emptyDocs">
	<app-entrant-doc-list [docs]="docs"
		[delete]="true"
		(deleteEvent)="delete($event)"
	></app-entrant-doc-list>
</div>

<ng-template #emptyDocs> <i> Прикрепленные документы не найдены </i></ng-template>
